Sun, 29 Mar 2020 13:48:15 UTC

Information for RPM lirc-tools-gui-0.10.0-14.fc29.ppc64le.rpm

ID15579719
Namelirc-tools-gui
Version0.10.0
Release14.fc29
Epoch
Archppc64le
SummaryLIRC GUI tools
DescriptionPart of the LIRC package suite which handles IR remotes. See the package lirc for more. This package contains some seldom used X11-based tools for debugging lirc configurations.
Build Time2018-10-12 22:26:33 GMT
Size31,372
25224be151af45e376b0a3850e542c3d
LicenseGPLv2 and BSD
Buildrootf29-build-13978601-1008637
Provides
lirc-tools-gui = 0.10.0-14.fc29
lirc-tools-gui(ppc-64) = 0.10.0-14.fc29
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libICE.so.6()(64bit)
libSM.so.6()(64bit)
libX11.so.6()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libdl.so.2()(64bit)
libgcc_s.so.1()(64bit)
liblirc.so.0()(64bit)
liblirc_client.so.0()(64bit)
libm.so.6()(64bit)
libstdc++.so.6()(64bit)
libudev.so.1()(64bit)
lirc-core(ppc-64) = 0.10.0-14.fc29
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 7 of 7
Name ascending sort Size
/usr/bin/irxevent69,480
/usr/bin/xmode269,664
/usr/lib/.build-id0
/usr/lib/.build-id/0f/a89a8af0e454869a7f656de35e0326f90733d328
/usr/lib/.build-id/7d/69a1c094a6841e1782c970fe372ef9c8a2437a26
/usr/share/man/man1/irxevent.1.gz2,613
/usr/share/man/man1/xmode2.1.gz1,345
Component of No Buildroots